<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>yzs-Ow-jJv.title</key>
	<string>请在系统设置的隐私与安全面板中，允许 Surge 安装扩展。</string>
</dict>
</plist>
